html, body { height: 100%; }
body { margin: 0; padding: 0; font-family: 'Lucida Sans', 'Lucida Grande', 'Arial'; font-size: 13pt; }
img { border: 0; }
h2 { margin: 8px 0; font-size: 12pt; }
a { outline: none; text-decoration: underline; color: #000; }
a:hover { text-decoration: none; }
textarea { width: 277px; height: 100px; padding: 6px; }
input[type='text'], input[type='password'] { width: 275px; padding: 6px; outline: none; }
input[type='checkbox'], input[type='radio'] { margin: 0 5px 0 2px; }
textarea { font-family: 'Lucida Sans', 'Lucida Grande', 'Arial'; padding: 6px; }
ul { list-style-type: square; }

a.button { display: inline-block; text-decoration: none; background-color: #F43900; color: #FFF; padding: 15px 25px; }
a.button span.sub { font-size: 12pt; }
a.button span.main { font-size: 16pt; font-weight: bold; line-height: 35px; }

#container { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -260px; }
#header { height: 40px; background-color: #000; color: #FFF; width: 100%; }
#topbar { margin: auto; width: 960px; margin-bottom: 20px;  }
#topbar p { margin: 0; line-height: 40px; font-size: 11pt; text-align: right; }
#topbar p a.button { background-color: rgb(85,81,80); height: 40px; line-height: 40px; margin-left: 4px; color: #FFF; display: inline-block; padding: 0 10px; text-decoration: none; }
#topbar p a.button:hover { text-decoration: underline; }
#topbar p a.orange { background-color: #E94E2C; margin: 0; }
#radio { float: left; }
#menu_bar { position: relative; margin: auto; width: 960px; background-color: #000; color: #FFF; line-height: 80px; }
#logo { float: left; }
#text_logo { vertical-align: middle; margin-left: 20px; }
#music_menu_holder { display: inline-block; }
#music_menu { margin-left: 40px; }
#artists_menu, #tools_menu { margin-left: 40px; }
#music_menu, #artists_menu, #tools_menu { display: inline-block; }
#music_menu img, #artists_menu img, #tools_menu img { position: relative; top: 1px; margin-right: 8px; }
#music_menu a, #artists_menu a, #tools_menu a, #login_signup a { color: #FFF; text-decoration: none; }
#music_menu a:hover, #artists_menu a:hover, #tools_menu a:hover { text-decoration: none; }
#login_signup { float: right; }
#logged_in { float: right; display: inline-block; font-size: 10pt; padding-right: 23px;  }
#logged_in a img { height: 7px; }
#logged_in a:hover { text-decoration: none; }
#logged_in_mobile { display: none; }
#profile_pic { float: right; display: inline-block; height: 80px; overflow: hidden; }
#profile_pic img { max-height: 40px; margin: 20px 20px 0 0; }
#login, #signup { display: inline; }
#login img { position: relative; top: 1px; margin-right: 8px; }
#login a { margin-right: 35px; }
#login a:hover, #signup a:hover { text-decoration: underline; }
#main { margin: auto; width: 960px; margin-top: 20px; margin-bottom: 0; }
#footer, #push { height: 260px; overflow: hidden; }
#footer { width: 100%; text-align: center; background-color: rgb(85,81,80); color: #FFF; }
#footer a { color: #FFF; }
#footer p { margin: 0; padding: 15px; font-size: 10pt; }
#footer p#sponsors { padding: 0; }
#footer p#sponsors img { margin-left: 15px; }
#footer p#footer_links { line-height: 22px; }

.err { color: red; }
.action { color: green; }
.clear { clear: both; }
.orange_button { background-color: #E84E0F; margin: 20px 20px 20px 0; padding: 10px 15px; color: #FFF; text-decoration: none; }
.orange_button:hover { text-decoration: underline; }
.orange_link { color: #E84E0F; text-decoration: none; font-weight: bold; }
.orange-color { color: #E84E0F; }
.smaller { font-size: 10pt; }
.small { font-size: 8pt; }
.block { background-color: #EBE9E9; border: 1px solid #474745; width: 468px; margin-bottom: 20px; }
.block_header { background-color: #474745; margin: 0; padding: 4px 10px; color: #FFF; }
.block_header a { color: #FFF; }
.block_content { margin: 0; padding: 10px; font-size: 10pt; overflow: hidden; }
.block_content p { margin-top: 0; }
.wide { width: 958px; }
.center-align { text-align: center; }
.right-align { text-align: right;}
.float-left { float: left; }
.float-right { float: right; }
.top-padding { padding-top: 15px; }
.small-right-margin { margin-right: 5px; }
.right-margin { margin-right: 20px; }
.big-right-margin { margin-right: 80px; }
.no-gap { font-size: 0; }
.no-margin { margin: 0; }
.subheader { padding: 0; margin: 0; font-weight: normal; font-size: 14pt; }
.bold { font-weight: bold; }
.odd { background-color: #DDD; }
.hidden { display: none; }
.bigger-line-height { line-height: 20px; }
.half-width { width: 50%; }

.paginate { text-align: center; margin: 20px; }
.paginate a { padding: 8px; background-color: #CCC; }
.paginate i { padding: 8px; background-color: #555150; color: #FFF; font-style: normal; }

/* Drop down menu stuff */
.dropdown-menu ul { display: none; list-style-type: none; }
ul.dropit-submenu { background-color: rgb(51,51,51); border-top: 1px solid rgb(68,68,68); }
ul.dropit-submenu a { display: block; font-size: 14px; line-height: 30px; color: #FFF; padding: 0 15px; border-bottom: 1px solid rgb(68,68,68); border-top: 1px solid rgb(37,37,37); }
ul.dropit-submenu a:hover { background: rgb(37,37,37); color: #FFF; text-decoration: none; }
